/*Slider*/
.slideralan{position:relative; z-index:1; margin-top:-160px; height:100%; background:#313c4e;}
.slidertaban{height:100%;}
.slidertaban .slider{height:100%; background-position:center; background-repeat:no-repeat; background-size:cover; position:relative;}
.slidertaban .slider:before{content:""; position:absolute; inset:0; z-index:1; background:rgba(0,0,0,.25); pointer-events:none;}
.slidertaban .slider > .container{z-index:2;}
.slidertaban .slider .yaz{padding-top:100px;}
.slidertaban .slider .kucuk{color:#fff; font-size:40px; font-weight:300;}
.slidertaban .slider .buyuk{color:#fff; font-size:80px; letter-spacing:-1px; line-height:80px; margin:0; font-weight:700;}
.slidertaban .slider .kucuk span{color:#fff; font-size:80px; letter-spacing:-1px; line-height:80px; margin:0; font-weight:700;display: block;}
.slidertaban .slider .acikla{color:#fff; font-size:16px; letter-spacing:0px; margin:20px 0; font-weight:400;}

.slideralan .owl-stage-outer{height:100% !important;}
.slideralan .owl-stage{height:100% !important;}
.slideralan .owl-item{height:100% !important;}

.slider-slogan-alan{position:relative; z-index:2; background:#fff; padding:34px 0 28px; text-align:center;}
.slider-slogan{/*font-family:'Dancing Script', cursive;*/ font-family: 'Mont', sans-serif; color:#ec323a; font-size:35px; line-height:1.1; font-weight:700;}

.slideroklar{position:absolute; height:80px; top:50%; transform:translateY(-50%); z-index:10; width:100%;}

.slideroklar button{position:absolute; font-size:70px; background:none; width:80px; height:80px; border:none;}

.slideroklar button svg.geriok{transform:rotate(180deg)}
.slideroklar button svg{width:40px; height:40px; transition:.2s;}
.slideroklar button svg polyline{fill:none; stroke:#fff; stroke-width:5px; transition:.2s;}
.slideroklar button:hover svg polyline{stroke:#ec323a;}
.slideroklar .owl-prev{right:190px; transition:.2s;}
.slideroklar .owl-next{right:80px; transition:.2s;}
.slideroklar .owl-prev:hover{right:200px; transform:scale(1.1)}
.slideroklar .owl-next:hover{right:70px; transform:scale(1.1)}

/*mobil*/
@media (max-width: 600px) {
.slideralan{position:relative; z-index:1; margin-top:-120px; height:100%; max-height:190px;}

/*Laptop*/
@media (max-width: 1460px) {
.slideralan{position:relative; z-index:1; margin-top:-120px; height:100%;}
.slidertaban .slider .kucuk{font-size:30px;}
.slidertaban .slider .buyuk{font-size:60px; line-height:60px;}
.slidertaban .slider .kucuk span{font-size:60px; line-height:60px;}
.slidertaban .slider .acikla{font-size:14px;}
.slider-slogan-alan{padding:28px 0 24px;}
.slider-slogan{font-size:35px;}
}

/*Tablet*/
@media (max-width: 1150px) {
.slidertaban .slider .yaz{padding-left:50px;}
.slideroklar button svg{width:50px; height:50px;}
.slideroklar .owl-prev{right:120px;}
.slideroklar .owl-next{right:50px;}
.slideroklar .owl-prev:hover{right:160px;}
.slideroklar .owl-next:hover{right:40px;}


}

/*Mobil*/
@media (max-width: 968px) {
.slidertaban .slider .kucuk{font-size:15px;}
.slidertaban .slider .buyuk{font-size:30px; line-height:30px;}
.slidertaban .slider .kucuk span{font-size:30px; line-height:30px;}
.slidertaban .slider .acikla{font-size:12px;}
.slider-slogan-alan{padding:22px 0 18px;}
.slider-slogan{font-size:25px;}

.slideroklar{display:none;}
.slider .col-12{align-self: center !important;}
.slidertaban .slider .yaz{padding-left:20px; padding-right:20px; padding-bottom:40%;}

}

